Support » Alpha/Beta/RC » No longer XTHML valid in RC2

  • Resolved Erin24

    (@erin24)


    Once I upgraded from RC1 to 2, I get validation errors, but I didn’t with 1.

    You can see the errors that come up here.

  • The topic ‘No longer XTHML valid in RC2’ is closed to new replies.